Announcement

Collapse
No announcement yet.

Upgrading App to Latest Version ...

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Trevor Hannant
    replied
    Both are predominantly releases to update vB4 for different versions of PHP (although both contain some other fixes also). 4.2.5 is primarily for those looking to use PHP7 on their server - if you're running PHP5.6, then just upgrade to 4.2.4 at this time.

    The latest version of the App is 1.12 - the app itself doesn't rely on specific versions of PHP, it's the API included in the vBulletin software on your server that determines whether you can run on a specific version of PHP.

    Leave a comment:


  • Rory2000
    replied
    Thanks Mark,

    What is the difference between 4.2.4 RC2 and 4.2.5 Beta 1 ?

    Also what is the latest version of the app ?

    Is the app going to be compatible with PHP 7 if / when I upgrade my forum to use PHP7...

    Leave a comment:


  • Mark.B
    replied
    You'll need 4.2.4 for the latest version of the mobile app.

    Leave a comment:


  • Rory2000
    started a topic Upgrading App to Latest Version ...

    Upgrading App to Latest Version ...

    HI

    I'm currently running: 4.2.3 Patch Level 2 on my forum

    To upgrade my app to the latest version it says:

    "Your website is on an older version of vBulletin. We recommend you upgrade to the latest version of vBulletin. You need at least vB5 - 5.1.10, vB4 - 4.2.4 Beta 1, or vB3 - 3.8.10 Beta 1 plus the current Mobile API 1.5.0 Beta 1 plug-in."

    In the download section I have the following options:
    • 4.2.5 Beta 1 (Unstable)
    • 4.2.4 Release Candidate 2 (Unstable)

    What is recommended and what is the difference between 4.2.4 RC2 and 4.2.5 Beta 1 ?

    What is the latest version of the app ? And is the app going to be compatable with PHP 7 if / when I upgrade my forum to use PHP7...

    Thanks in advance...
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X